libcaribou-devel-0.4.21-7.mga8.i586.rpm


Advertisement

Description

libcaribou-devel - Development files for caribou

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package filename libcaribou-devel-0.4.21-7.mga8.i586.rpm
Package name libcaribou-devel
Package version 0.4.21
Package release 7.mga8
Package architecture i586
Package type rpm
Category Development/C
Homepage https://wiki.gnome.org/Caribou
License LGPLv2+
Maintainer -
Download size 17.25 KB
Installed size 117.00 KB
The caribou-devel package contains libraries and header files for
developing applications that use caribou.

Alternatives

Package Version Architecture Repository
libcaribou-devel - - -

Requires

Name Value
devel(libX11) -
devel(libXtst) -
devel(libgdk-3) -
devel(libgee-0.8) -
devel(libgio-2.0) -
devel(libglib-2.0) -
devel(libgobject-2.0) -
devel(libxklavier) -
devel(libxml2) -
libcaribou-gir1.0 == 0.4.21-7.mga8
libcaribou0 == 0.4.21-7.mga8
pkgconfig -
pkgconfig(gdk-x11-3.0) -
pkgconfig(gee-0.8) -
pkgconfig(libxklavier) -
pkgconfig(libxml-2.0) -
pkgconfig(xtst) -

Provides

Name Value
caribou-devel == 0.4.21-7.mga8
devel(libcaribou) -
libcaribou-devel == 0.4.21-7.mga8
libcaribou-devel(x86-32) == 0.4.21-7.mga8
pkgconfig(caribou-1.0) == 0.4.21

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package libcaribou-devel-0.4.21-7.mga8.i586.rpm
Source Package caribou-0.4.21-7.mga8.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libcaribou-devel rpm package:
    # urpmi libcaribou-devel

Files

Path
/usr/include/libcaribou/caribou.h
/usr/lib/libcaribou.so
/usr/lib/pkgconfig/caribou-1.0.pc
/usr/share/gir-1.0/Caribou-1.0.gir
/usr/share/vala/vapi/caribou-1.0.deps
/usr/share/vala/vapi/caribou-1.0.vapi

Changelog

2020-01-08 - daviddavid <daviddavid> 0.4.21-7.mga8
+ Revision: 1477318
- add upstream patch to fix style.css issue
2019-09-11 - tv <tv> 0.4.21-6.mga8
+ Revision: 1439640
- rebuild for python-3.8
2019-09-02 - tv <tv> 0.4.21-5.mga8
+ Revision: 1436244
- requires python3-pyatspi instead of pyatspi
2019-09-02 - tv <tv> 0.4.21-4.mga8
+ Revision: 1436240
- switch to python3
2018-09-22 - umeabot <umeabot> 0.4.21-3.mga7
+ Revision: 1295991
- Mageia 7 Mass Rebuild
2018-06-11 - daviddavid <daviddavid> 0.4.21-2.mga7
+ Revision: 1236258
- remove no more available BR python-at-spi

See Also

Package Description
libcaribou-gir1.0-0.4.21-7.mga8.i586.rpm GObject Introspection interface description for caribou
libcaribou0-0.4.21-7.mga8.i586.rpm Library files for caribou
libccnet-devel-6.1.8-5.mga8.i586.rpm Development files for ccnet
libccnet0-6.1.8-5.mga8.i586.rpm Library for ccnet
libccolamd2-4.4.6-4.mga8.i586.rpm Routines for computing column approximate minimum degree ordering
libccrtp-devel-2.1.2-3.mga8.i586.rpm Header files and libraries for ccrtp development
libccrtp3-2.1.2-3.mga8.i586.rpm Common C++ class framework for RTP/RTCP
libcdaudio-devel-0.99.12p2-9.mga8.i586.rpm Headers for developing programs that will use libcdaudio
libcdaudio1-0.99.12p2-9.mga8.i586.rpm A library for controlling CD-ROM devices
libcdda-devel-10.2-19.mga8.i586.rpm Development libraries for cdparanoia
libcdda0-10.2-19.mga8.i586.rpm Libraries for cdparanoia
libcddb-apps-1.3.2-20.mga8.i586.rpm Example applications based on libcddb
libcddb-devel-1.3.2-20.mga8.i586.rpm Devel files from libcddb
libcddb2-1.3.2-20.mga8.i586.rpm Libraries from libcddb
libcddlib-devel-0.94j-5.mga8.i586.rpm Headers for cddlib
Advertisement
Advertisement